@charset "UTF-8";

/* !foundation */
/* --------------------------- */
html {
	font-family:"游ゴシック", YuGothic,'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: 500;
	-webkit-font-feature-settings: 'palt' 1;
	font-feature-settings: 'palt' 1;
    -webkit-font-smoothing: antialiased;
}
body {
	position: relative;
	color: #424242;
	background: #fff;
}
a,
a img {
	color: #424242;
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a:visited {
	color: #666;
}
a:hover {
	color: #4c7a4e;
	text-decoration: none;
}
a:focus,
a:active {
	color: #E16236;
	text-decoration: none;
	outline: none;
}
a:hover img {
	opacity: 0.6;
}
img {
	max-width: 100%;
	height: auto;
}
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(76,122,78,0), rgba(76,122,78,1), rgba(76,122,78,0));
    background-image:    -moz-linear-gradient(left, rgba(76,122,78,0), rgba(76,122,78,1), rgba(76,122,78,0));
    background-image:     -ms-linear-gradient(left, rgba(76,122,78,0), rgba(76,122,78,1), rgba(76,122,78,0));
    background-image:      -o-linear-gradient(left, rgba(76,122,78,0), rgba(76,122,78,1), rgba(76,122,78,0));
    margin: 36px 0;
    clear: both;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
  
/* IE6/7 support */
.clearfix,
.inner,
.contents,
.cont,
.main,
.wrap,
.boxBody {
    *zoom: 1;
}
.btn,
.btn a {
	display: inline-block;
	font-size: 1rem;
	line-height: 1;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-decoration: none;
	padding: 0.5em 1em;
	margin: 0.5rem auto;
	border-radius: 3px;
	transition: all 0.4s ease;
}
.btn:visited,
.btn a:visited {
	color: #fff;
}
.btn:hover,
.btn a:hover {
	background: rgba(204,40,46,1);
	transform: translateY(1px);
}

/* material
--------------------------- */
.clearFloat {
	clear: both;
}
.floatLeft {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
.floatRight {
	float: right;
	margin-bottom: 1em;
	margin-left: 1em;
}
.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0.375em auto;
	text-align: center!important;
}
.sp {
	display: none!important;
}
.flexCont {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.sList {
	list-style: none;
	margin: 0;
	padding: 0;
}
.pagetop {
	margin: 0;
	width: 64px;
	height: 64px;
	line-height: 64px;
	position: fixed;
	right: 16px;
	bottom: -80px;
	z-index: 200;
	text-align: left;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	-webkit-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 32px;
	background: #4c7a4e;
}
.pagetop:hover {
	cursor: pointer;
	opacity: 0.6;
}
.pagetop:after {
	display: block;
	content: "";
	position: absolute;
	top: 24px;
	left: 20px;
	width: 20px;
	height: 20px;
	border-top: solid 6px #fff;
	border-right: solid 6px #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* !font */
/* --------------------------- */
.tools,.gFooter,.pageNavListChildBtn,
.topContTxt {
	font-family:"UD新ゴ L",UD Shin Go Light,UDShinGoPro-Light,"游ゴシック", YuGothic,'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.subNav,.otherContTitle {
	font-family:"UD新ゴ R",UD Shin Go Regular,UDShinGoPro-Regular,"游ゴシック", YuGothic,'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.mainNav,.footerLinkItem,.pageTitle,.pageNavListBtn,.tabNav,.pageSubtitle,
.topContTitle,.kochoName {
	font-family:"UD新ゴ M",UD Shin Go Medium,UDShinGoPro-Medium,"游ゴシック", YuGothic,'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.topNewsTitle,.topContLink::after,.teijiInfoTitle {
	font-family:"UD新ゴ DB",UD Shin Go DemiBold,UDShinGoPro-DeBold,"游ゴシック", YuGothic,'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.topMainTitle,.pageHeading,
.schoolIdentityTitle,.kokaTitle {
	font-family:"光朝",Kocho,KochoStd-Heavy,"游明朝",YuMincho,'ヒラギノ明朝 ProN','Hiragino Mincho ProN','ＭＳ Ｐ明朝','MS PMincho',serif;
}

/* !layout */
/* --------------------------- */
.gHeader {
	background: #4c7a4e;
	color: #fff;
	padding: 20px 0;
}
.inner {
	max-width: 1024px;
	margin: 0 auto;
}
main {
	padding: 48px 0 0;
	min-height: 50vh;
}
main .inner {
	padding: 0 3vw;
}
.gFooter {
	background: #ebebeb;
	padding: 0 0 40px;
}

/* !header */
/* --------------------------- */
.siteTitle {
	margin: 0;
}
.tools {
	text-align: right;
}
.hSgh {
	margin: 0 0 1em;
	font-size: 0.75em;
	line-height: 1.25em;
}
.hNav {
	font-size: 0.75em;
	line-height: 1;
	border-right: solid 1px #fff;
}
.hNavItem {
	display: inline-block;
	white-space: nowrap;
	border-left: solid 1px #fff;
}
.hNavItemBtn,
.hNavItemBtn:visited {
	display: block;
	padding: 8px 24px;
	color: #fff;
	text-decoration: none;
}
.hNavItemBtn:hover {
	background: #fff;
	color: #4c7a4e;
}
.txtSize {
	padding: 0px 24px;
}
.txtSizeBtn {
	display: inline-block;
	margin: 0 0.375em;
	padding: 4px;
	color: #fff;
	border: solid 1px rgba(255,255,255,.375);
	cursor: pointer;
}
.txtSizeBtn:hover,
.textresizer-active {
	border-color: rgba(255,255,255,1);
	color: #fff;
}
.txtSizeBtn:nth-of-type(1) {font-size: 0.8em;}
.txtSizeBtn:nth-of-type(2) {font-size: 1.0em;}
.txtSizeBtn:nth-of-type(3) {font-size: 1.2em;}

/* !nav */
/* --------------------------- */
.gNav {
	background: rgba(255,255,255,.7);
	box-shadow: 0 4px 16px rgba(0,0,0,.4);
	padding: 12px 0;
	width: 100%;
}
.gNav.scrolled {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.mainNav {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	line-height: 1;
	margin-bottom: 12px;
}
.gNav.scrolled .mainNav {
	margin-bottom: 4px;
}
.mainNavItem {
	width: 100%;
	text-align: center;
	position: relative;
}
.mainNavItem + .mainNavItem {
	margin-left: 4px;
}
.mainNavItem + .mainNavItem:nth-of-type(2) {
	margin-left: 0;
}
.mainNavItemBtn,
.mainNavItemBtn:visited {
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 16px 0 28px;
	background: rgba(76,122,78,.6);
	color: #fff;
	text-decoration: none;
	font-size: 1.125em;
	white-space: nowrap;
}
.gNav.scrolled .mainNavItemBtn,
.gNav.scrolled .mainNavItemBtn:visited {
	padding: 8px 0 14px;
}
.mainNavItemBtn::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: rgba(255,255,255,.5) transparent transparent transparent;
	position: absolute;
	left: 50%;
	bottom: 12px;
	transform: translateX(-6px);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.gNav.scrolled .mainNavItemBtn::after {
	bottom: 4px;
}
.mainNavItemBtn:hover,
.about .mainNavItem:nth-of-type(2) .mainNavItemBtn,
.life .mainNavItem:nth-of-type(3) .mainNavItemBtn,
.event .mainNavItem:nth-of-type(4) .mainNavItemBtn,
.club .mainNavItem:nth-of-type(5) .mainNavItemBtn,
.course .mainNavItem:nth-of-type(6) .mainNavItemBtn,
.selection .mainNavItem:nth-of-type(7) .mainNavItemBtn,
.teiji .mainNavItem:nth-of-type(8) .mainNavItemBtn {
	color: #fff;
	background: rgba(76,122,78,1);
}
.mainNavItemBtn:hover::after {
	bottom: 6px;
	border-color: rgba(255,255,255,1) transparent transparent transparent;
}
.mainNavChild {
	box-sizing: border-box;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	font-size: 0.8em;
	line-height: 1.25em;
	white-space: nowrap;
	background: #fff;
	border: solid 2px rgba(76,122,78,1);
	border-top: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	opacity: 0;
	z-index: -1;
	transform: translateY(-8px);
}
.gNav.scrolled .mainNavChild {
	display: none;
}
.mainNavItem:hover > .mainNavChild {
	opacity: 1;
	z-index: 100;
	transform: translateY(0);
}
.gNav.scrolled .mainNavItem:hover > .mainNavChild {
	display: block;
}
.mainNavChildBtn,
.mainNavChildBtn:visited {
	display: block;
	padding: 8px;
	text-decoration: none;
	color: rgba(76,122,78,1);
	border-top: solid 1px rgba(76,122,78,0.6);
}
.mainNavChildBtn:hover {
	background: rgba(76,122,78,.25);
}
.subNav {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	font-size: 1em;
	line-height: 1;
	z-index: 50;
	position: relative;
}
.subNavItem {
	width: 100%;
	text-align: center;
	position: relative;
}
.subNavItem + .subNavItem {
	margin-left: 4px;
}
.subNavItemBtn,
.subNavItemBtn:visited {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 12px 1.5em 20px;
	white-space: nowrap;
	background: rgba(255,255,255,.8);
	text-decoration: none;
	box-shadow: inset 0 0 1px 0px rgba(0,0,0,.5);
}
.gNav.scrolled .subNavItemBtn,
.gNav.scrolled .subNavItemBtn:visited {
	padding: 6px 1.5em 6px;
}
.subNavItemBtn::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #a0a0a0 transparent transparent transparent;
	position: absolute;
	left: 50%;
	bottom: 8px;
	transform: translateX(-6px);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.gNav.scrolled .subNavItemBtn::after {
	opacity: 0;
}
.subNavItemBtn:hover,
.subNavItem:first-of-type .subNavItemBtn {
	background: rgba(76,122,78,.8);
	color: #fff;
}
.study-tour .subNavItem:nth-of-type(2) .subNavItemBtn,
.useful .subNavItem:nth-of-type(3) .subNavItemBtn,
.media .subNavItem:nth-of-type(4) .subNavItemBtn,
.graduates .subNavItem:nth-of-type(6) .subNavItemBtn {
	background: rgba(76,122,78,1);
	color: #fff;
}
.subNavItemBtn:hover::after {
	bottom: 5px;
	border-color: #fff transparent transparent transparent;
}
.subNavItem:first-of-type .subNavItemBtn::after {
	border-color: #fff transparent transparent transparent;
}
#hbMenu,.toggle,.hbBg {display: none;}

/* !footer */
/* --------------------------- */
.footerLink {
	text-align: center;
	margin: 0 auto 24px;
	background: url(../img/common/bg_jimon.png) #4c7a4e;
	background-size: 64px 32px;
	padding: 16px 0 24px;
}
.footerLinkTitle {
	font-size: 1em;
	line-height: 1;
	font-weight: normal;
	color: #fff;
	margin: 0 auto 16px;
}
.footerLinkItem {
	display: inline-block;
	margin: 0 10px;
	vertical-align: top;
	font-size: 1.5em;
	line-height: 1;
	white-space: nowrap;
}
.footerLinkBnr,
.footerLinkBnr:visited {
	box-sizing: border-box;
	display: block;
	background: #fff;
	color: #424242;
	text-decoration: none;
	width: 328px;
	min-height: 0;
	height: 88px;
	padding: 0 16px;
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: column;
	flex-direction: column;
}
.footerLinkBnr img {
	min-height: 0;
	height: auto;
}
.footerLinkBnr:hover {
	box-shadow: 0 0 16px 4px rgba(0,0,0,.5);
}
.issha {
	font-size: 0.666em;
	margin: 0 0 0.5em;
	min-height: 0;
}
.footerCont {
	position: relative;
}
.copyright {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	font-size: 0.875em;
	letter-spacing: 0.1em;
}
.footerTitle {
	font-weight: normal;
	margin: 0 0 24px;
	font-size: 1.25em;
	line-height: 1;
	letter-spacing: 0.1em;
}
.footerTitleLink,
.footerTitleLink:visited {
	text-decoration: none;
	color: #424242;
}
.kosho {
	vertical-align: middle;
	margin-right: 16px;
}
.footerNav {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: flex-start;
	padding-left: 48px;
	font-size: 0.875em;
	line-height: 1.375em;
	white-space: nowrap;
}
.footerNav ul li + li {
	margin-top: 0.5em;
}
.footerNav>li::before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #4c7a4e;
	border-radius: 5px;
	margin-right: 0.2em;
}
.footerNav ul {
	padding-left: 2em;
	margin-top: 0.5em;
}

/* !top */
/* --------------------------- */
.home::before {
	background-image: url(../img/top/top_body_bg.jpg);
}
.topMainTitle {
	text-align: center;
	color: #fff;
	font-size: 2.1875em;
	line-height: 1.2em;
	margin: 0 auto 480px;
	text-shadow: 0 0 40px rgba(0,0,0,.85),0 0 24px rgba(0,0,0,.9),0 0 16px rgba(0,0,0,1);
}
.topMainTitleCap {
	font-size: 0.57em;
}
.topNews {
	box-sizing: border-box;
	width: 100%;
	max-width: 48%;
	border: solid 2px #4c7a4e;
	margin-bottom: 32px;
	padding: 8px;
	background: url(../img/top/top_news_bg.jpg) center 8px no-repeat #fff;
	position: relative;
	text-align: center;
}
.topNews.topRecent {
	background-image: url(../img/top/top_recent_bg.jpg);
}
.topNewsTitle {
	display: inline-block;
	background: rgba(0,0,0,.625);
	text-align: center;
	font-size: 1.25em;
	line-height: 1;
	margin: 64px auto;
	padding: 0.8em 1.5em;
	color: #fff;
}
.topNewList {
	height: 280px;
	text-align: left;
	overflow: auto;
	margin: 0;
}
.topNewsEntryDate {
	margin: 0;
	padding: 12px 12px 4px;
	font-size: 0.875em;
	line-height: 1.25em;
	letter-spacing: 0.1em;
}
.topNewsEntryTitle {
	font-size: 1.125em;
	line-height: 1.375em;
	margin: 0;
	padding: 0 12px 12px;
	border-bottom: dashed 1px #787878;
}
.topNewList .topNewsEntryTitle:last-of-type {
	border-bottom: none;
}
.topCont {
	box-sizing: border-box;
	width: 100%;
	max-width: 32%;
	border: solid 2px #4c7a4e;
	margin-bottom: 64px;
	padding: 8px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background-color: rgba(76,122,78,0);
}
.topCont:hover {
	cursor: pointer;
	background-color: rgba(76,122,78,.125);
}
.topContLink {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	padding-top: 200px;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
}
.topContKocho .topContLink {
	background-image: url(../img/top/top_cont_kocho_bg.jpg);
}
.topContKojo .topContLink {
	background-image: url(../img/top/top_cont_kojo_bg.jpg);
}
.topContClub .topContLink {
	background-image: url(../img/top/top_cont_club_bg.jpg);
}
.topContLink::before,
.topContLink::after {
	content: "";
	display: block;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	bottom: -30px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.topContLink::before {
	border-radius: 20px;
	border: solid 2px #4c7a4e;
	background: #fff;
	transform: translateX(-20px);
}
.topContLink::after {
	content: "＋";
	transform: translateX(-20px);
	text-align: center;
	font-size: 1.5em;
	line-height: 40px;
	font-weight: bold;
	color: #4c7a4e;
}
.topContLink:hover::before {
	background: #4c7a4e;
}
.topContLink:hover::after {
	color: #fff;
	transform: translateX(-20px) rotate(-270deg);
}
.topContTitle {
	margin: 0 0 16px;
	font-size: 1.25em;
	line-height: 1.2em;
	text-align: center;
	color: #4c7a4e;
}
.topContTxt {
	margin: 0 0 32px;
	padding: 0 1em;
	font-size: 0.875em;
	line-height: 1.666em;
	text-align: justify;
}

/* !common */
/* --------------------------- */
.pageHeading {
	background: #edf2ed;
	text-align: center;
	margin: 256px auto 0;
	padding: 16px 0;
	box-shadow: 0 4px 12px rgba(0,0,0,.3);
	z-index: 100;
	position: relative;
	font-size: 2.1875em;
	line-height: 1.2em;
	color: #4c7a4e;
}
.breadcrumbs {
	max-width: 1024px;
	margin: 0 auto 40px;
	padding: 0 3vw;
	font-size: 0.875em;
	line-height: 1;
	letter-spacing: 0.1em;
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.breadcrumbsItem:last-of-type {
	font-weight: bold;
}
.breadcrumbsItem + .breadcrumbsItem {
	margin-left: 0.4em;
}
.breadcrumbsItem + .breadcrumbsItem::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-right: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	transform: rotate(-45deg);
	margin-right: 0.5em;
}
.content {
	background: #fff;
	padding: 16px 0 48px;
	position: relative;
	z-index: auto;
}
.content>.flexCont {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.pageCont {
	width: 100%;
	max-width: 704px;
	margin: 0;
}
.pageSec {
	margin: 80px auto 0;
}
.pageTitle {
	font-size: 1.625em;
	line-height: 1.2em;
	color: #4c7a4e;
	margin: 0 0 32px;
	padding: 8px 0 8px 24px;
	position: relative;
	border-bottom: solid 2px #f0f0f0;
}
.pageTitleSup {
	font-size: 0.5em;
	color: #424242;
	margin-left: 1em;
	letter-spacing: 0.1em;
}
.pageTitle::before {
	content: "";
	display: inline-block;
	width: 8px;
	height: 80%;
	min-height: 1px;
	border-radius: 4px;
	margin: 0 24px 0 0;
	background: #4c7a4e;
	vertical-align: middle;
	position: absolute;
	top: 10%;
	left: 0;
}
.pageSubtitle {
	font-size: 1.25em;
	line-height: 1.25em;
	letter-spacing: 0.1em;
	margin: 1em 0 0.75em;
}
.pageBody {
	overflow: auto;
}
.pageTxt {
	font-size: 0.875em;
	line-height: 1.75em;
	text-align: justify;
	margin: 0 0 1em;
	-webkit-font-feature-settings: 'pkna' 1;
	font-feature-settings: 'pkna' 1;
	letter-spacing: 0.1em;
}
.endTxt {
	text-align: right;
	letter-spacing: 0;
}
.pageNav {
	width: 100%;
	max-width: 280px;
	margin: 0;
}
.pageNavList {
	background: url(../img/common/bg_jimon.png) #4c7a4e;
	background-size: 64px 32px;
	border-radius: 16px;
	overflow: hidden;
}
.pageNavListItem + .pageNavListItem {
	border-top: solid 1px #fff;
}
.pageNavListBtn,
.pageNavListBtn:visited {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 1.25em;
	line-height: 1;
	padding: 30px;
}
.pageNavListBtn:hover {
	background: rgba(0,0,0,.15);
	color: #fff;
}
.pageNavListChild {
	background: #e4ebe4;
	padding: 0 20px;
	font-size: 0.875em;
	line-height: 1.1em;
}
.pageNavListChildItem + .pageNavListChildItem {
	border-top: solid 1px #b7cab8;
}
.pageNavListChildBtn,
.pageNavListChildBtn:visited {
	display: block;
	padding: 12px 8px;
	text-decoration: none;
	position: relative;
}
.pageNavListChildBtn::before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #4c7a4e;
	margin-right: 8px;
}
.pageNavListChildBtn:hover,
.greet .pageNavListChildItem:nth-of-type(1) .pageNavListChildBtn,
.aim .pageNavListChildItem:nth-of-type(2) .pageNavListChildBtn,
.gaiyo .pageNavListChildItem:nth-of-type(3) .pageNavListChildBtn,
.enkaku .pageNavListChildItem:nth-of-type(4) .pageNavListChildBtn,
.document .pageNavListChildItem:nth-of-type(1) .pageNavListChildBtn,
.scene .pageNavListChildItem:nth-of-type(2) .pageNavListChildBtn,
.saturday .pageNavListChildItem:nth-of-type(1) .pageNavListChildBtn,
.lecture .pageNavListChildItem:nth-of-type(3) .pageNavListChildBtn,
.chart .pageNavListChildItem:nth-of-type(1) .pageNavListChildBtn,
.activities .pageNavListChildItem:nth-of-type(2) .pageNavListChildBtn,
.teiji.recent .pageNavListChildItem:nth-of-type(1) .pageNavListChildBtn,
.teiji.about .pageNavListChildItem:nth-of-type(2) .pageNavListChildBtn,
.teiji.life .pageNavListChildItem:nth-of-type(3) .pageNavListChildBtn,
.teiji.council .pageNavListChildItem:nth-of-type(4) .pageNavListChildBtn,
.teiji.course .pageNavListChildItem:nth-of-type(5) .pageNavListChildBtn,
.teiji.teiji-selection .pageNavListChildItem:nth-of-type(6) .pageNavListChildBtn,
.teiji.event .pageNavListChildItem:nth-of-type(7) .pageNavListChildBtn {
	color: #4c7a4e;
	background: #b7cab8;
}
.otherCont {
	margin: 40px auto;
}
.otherContTitle {
	font-size: 1em;
	line-height: 1.25em;
	margin: 0;
	font-weight: normal;
}
.tabNav {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.tabNavBtn {
	display: block;
	margin: 0 1px 0 0;
	background: url(../img/common/bg_jimon.png) rgba(76,122,78,.5);
	background-size: 64px 32px;
	border-radius: 8px 8px 0 0;
	color: #fff;
	text-decoration: none;
	padding: 16px 24px;
}
.tabActive.tabNavBtn,
.tabNavBtn:hover {
	background-color: rgba(76,122,78,1);
	color: #fff;
}
.tabBody {
	display: none;
}
.docNav {
	font-size: 1em;
	line-height: 1.5em;
}
.docNav li {
	margin: 0 0 0.5em;
}
.docNav li::before {
	content: "▶︎";
	display: inline-block;
	color: rgba(76,122,78,.5);
	transform: scale(0.7,1);
}

/* !about */
/* --------------------------- */
.about::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}
.kochoPh {
	text-align: center;
	margin-left: 3em;
}
.kochoName {
	margin: 0.5em 0;
}
.content .backnumber {
	-webkit-flex-direction: row;
	flex-direction: row;
}
.backnumberLsit {
	width: 100%;
	max-width: 48%;
}
.backnumberTitle {
	margin: 0 0 16px;
}
.backnumberTitle a {
	display: block;
	background: #4c7a4e;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 12px 16px;
	font-size: 1em;
	line-height: 1;
}
.backnumberTitle a::before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #fff transparent transparent transparent;
	margin-right: 8px;
	transform: translateY(-3px);
}
.backnumberBody {
	margin: 0;
	padding: 0 24px;
}
.backnumberBody .sList {
	font-size: 0.875em;
	line-height: 1.375em;
}
.backnumberBody .sList li {
	margin-bottom: 0.5em;
}

.schoolIdentity {
	background: url(../img/about/aim_identity_bg.jpg) center top no-repeat;
	background-size: 100% auto;
	padding-top: 336px;
}
.schoolIdentityTitle {
	font-size: 2.1875em;
	line-height: 1.1em;
	margin: 0 0 32px;
	color: #4c7a4e;
}
.schoolIdentityList {
	margin: 0;
	font-family:"游明朝",YuMincho,'ヒラギノ明朝 ProN','Hiragino Mincho ProN','ＭＳ Ｐ明朝','MS PMincho',serif;
}
.schoolIdentityListTitle {
	margin: 0 0 8px;
	font-size: 1.375em;
	line-height: 1.25em;
	letter-spacing: 0.1em;
	font-weight: bold;
	color: #4c7a4e;
}
.schoolIdentityListBody {
	margin: 0 0 1.5em;
	padding-left: 2.5rem;
	font-size: 1em;
	line-height: 2em;
	text-align: justify;
}
.schoolIdentityListBody h4 {
	margin: 0 0 0.5em;
	font-size: 1.125em;
	line-height: 1.25em;
}
.schoolIdentityListBody p {
	margin: 0 0 1em;
	font-size: 0.875em;
	line-height: 1.75em;
}
.gaiyouData {
	font-size: 1em;
	line-height: 1.5em;
	display: grid;
	grid-template-columns: auto 1fr;
}
.gaiyouData dt {
	box-sizing: border-box;
	margin: 0;
	background: rgba(76,122,78,.15);
	padding: 8px 16px;
	border-bottom: solid 1px rgba(76,122,78,.15);
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.gaiyouData dt span {
	font-size: 0.75em;
}
.gaiyouData dd {
	box-sizing: border-box;
	margin: 0;
	padding: 8px 16px;
	border-bottom: solid 1px rgba(76,122,78,.15);
}
.aboutPamphlet {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	text-align: center;
	font-size: 1.125em;
	line-height: 1.75em;
	font-weight: bold;
}
.aboutPamphlet li + li {
	margin-left: 16px;
}
.aboutPamphlet li a {
	display: block;
	font-size: 0.75em;
	line-height: 1.375em;
	font-weight: normal;
}
.historyData {
	font-size: 0.875em;
	line-height: 1.5em;
	border-collapse: collapse;
	margin: 0 auto 16px;
}
.historyData tr {
	border-bottom: solid 1px #ccc;
}
.historyData th,
.historyData td {
	padding: 8px 16px;
}
.historyData th {
	background: rgba(76,122,78,.15);
	white-space: nowrap;
}
.historyData th + td {
	white-space: nowrap;
}
.gallery {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto 32px;
}
.gallery .pageTxt {
	max-width: 460px;
}
.gallery.mini {
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
.gallery.mini li {
	width: 50%;
	margin: 0 auto 16px;
	text-align: center;
}
.gallery.mini li.long {
	width: 100%;
}
.kokaTitle {
	margin: 0 auto 16px;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	color: #4c7a4e;
}
.kokaCredit {
	margin: 0 auto 1em;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}

/* !life */
/* --------------------------- */
.life::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}
.documentLsit {
	margin: 0 auto 1px;
	padding-left: 24px;
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	font-size: 1em;
	line-height: 1;
}
.documentLsit dt {
	background: rgba(76,122,78,.15);
	padding: 16px 12px 16px 16px;
	margin: 0 8px 0 0;
	position: relative;
}
.documentLsit dt::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1.5em 0 1.5em 16px;
	border-color: transparent transparent transparent rgba(76,122,78,.15);
	position: absolute;
	top: 0;
	right: -16px;
}
.documentLsit dd {
	margin: 0;
	padding: 16px;
}
.documentLsit dd .sList {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.documentLsit dd .sList li {
	margin-right: 1em;
}
.documentLsit dd .sList li::before {
	content: "▶︎";
	display: inline-block;
	color: rgba(76,122,78,.5);
	transform: scale(0.7,1);
}
.lifeEvent {
	font-size: 0.875em;
	line-height: 1.375em;
	border-collapse: collapse;
}
.lifeEvent tr {
	border-bottom: solid 1px rgba(76,122,78,.25)
}
.lifeEvent th,
.lifeEvent td {
	padding: 8px;
}
.lifeEvent th {
	width: 1em;
	background: rgba(76,122,78,.5);
	color: #fff;
	line-height: 2em;
}
.lifeEvent tr td:first-of-type {
	text-align: center;
	background: rgba(76,122,78,.15);
}
.eventGallery {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	text-align: center;
	max-width: 424px;
	font-size: 0.875em;
	line-height: 1.375em;
}
.eventGallery li {
	margin-bottom: 16px;
}

/* !event */
/* --------------------------- */
.event::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !club */
/* --------------------------- */
.club::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}
.chartBox {
	text-align: center;
	font-size: 0.875em;
}
.chartBox img {
	margin-bottom: 8px;
}

/* !course */
/* --------------------------- */
.course::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !selection */
/* --------------------------- */
.selection::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}
.selectionData {
	font-size: 0.875em;
	line-height: 1.5em;
	border-collapse: collapse;
	margin-bottom: 8px;
}
.selectionData caption {
	text-align: right;
	margin-bottom: 4px;
	font-size: 0.875em;
	letter-spacing: 0.1em;
}
.selectionData th,
.selectionData td {
	padding: 8px 12px;
}
.selectionData tr {
	border-bottom: solid 1px rgba(76,122,78,.5);
}
.selectionData th {
	text-align: center;
	background: rgba(76,122,78,.15);
}
.selectionData .btn {
	margin: 0 auto 4px;
	padding: 0.5em 0.5em;
	font-size: 1em;
	font-weight: bold;
	white-space: nowrap;
	background: rgba(76,122,78,1);
}

/* !teiji */
/* --------------------------- */
.teiji::before {
	background-image: url(../img/teiji/teiji_body_bg.jpg);
	background-position: center top;
	position: fixed;
}
.teijiInfo {
	border: solid 3px #4c7a4e;
	background: #e4ebe4;
	border-radius: 16px;
	margin: 20px 0;
	padding: 16px;
}
.teijiInfoTitle { 
	font-size: 1.5em;
	line-height: 1.25em;
	margin: 0 0 16px;
}
.teijiInfo .pageTxt {
	text-align: left;
	font-size: 0.8em;
	margin: 0;
}
.pickupSchedule {
	border: solid 3px #4c7a4e;
	background: linear-gradient(180deg, #fff 0%, #dbe4dc 100%);
	border-radius: 16px;
	padding: 16px 20px;
	margin: 0 auto 40px;
}
.pickupSchedule .pageTitle {
	border-bottom-color: #4c7a4e;
	margin-bottom: 16px;
}
.pickupScheduleDetail {
	-webkit-flex-direction: row!important;
	flex-direction: row!important;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin: 0;
}
.pickupScheduleDetail dt {
	width: 200px;
	background: #4c7a4e;
	padding: 8px 16px;
	border-radius: 4px;
	font-size: 1.125em;
	line-height: 1;
	letter-spacing: 0.1em;
	font-weight: bold;
	white-space: nowrap;
	color: #fff;
}
.pickupScheduleDetail dd {
	width: 100%;
	margin: 0 0 0 1em;
	font-size: 0.875em;
	line-height: 1.75em;
}
.teijiAim {
	padding-left: 1.5em;
}
.teijiAim .pageTxt {
	padding-left: 3em;
	text-indent: -2.2em;
	margin-left: 1em;
}

/* !useful */
/* --------------------------- */
.useful::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !graduates */
/* --------------------------- */
.graduates::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !access */
/* --------------------------- */
.access::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !report */
/* --------------------------- */
.report::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !info */
/* --------------------------- */
.info::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !news */
/* --------------------------- */
.news::before {
	background-image: url(../img/top/top_body_bg.jpg);
	background-position: center -100px;
	position: fixed;
}

/* !entry */
/* --------------------------- */
.entry {
	margin: 0 auto 24px;
	padding: 0 0 24px 16px;
	border-bottom: dashed 1px #787878;
}
.entry.flexCont {
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.entryPhoto {
	width: 288px;
	min-height: 200px;
	background: #f0f0f0;
	text-align: center;
}
.entry.flexCont .entryCont {
	max-width: 380px;
}
.entryDate {
	margin: 0 0 8px;
	font-size: 0.875em;
	line-height: 1.1em;
	letter-spacing: 0.1em;
}
.entryTitle {
	font-size: 1.125em;
	line-height: 1.25em;
	margin: 0 0 16px;
}
.entryBody {
	overflow: hidden;
}
.entryBody p {
	font-size: 0.875em;
	line-height: 1.75em;
	letter-spacing: 0.1em;
	text-align: justify;
	margin: 0 0 0.75em;
}
.entryBody a:hover img {
	opacity: 1;
}

/* !sp */
/* --------------------------- */
@media screen and (max-width:600px) {
	/* !sp common */
	/* --------------------------- */
	.floatLeft,
	.floatRight,
	.alignleft,
	.alignright {
		display: block;
		text-align: center;
		float: none;
		margin: 16px auto;
	}
	.nosp {
		display: none;
	}
	.sp {
		display: block!important;
	}
	.flexCont {
		display: block;
	}
	.flexCont .content {
		width: auto;
		margin: 0 0 16px;
	}
	.flexCont .content .contBody {
		padding-right: 16px;
	}
	/* !sp layout */
	/* --------------------------- */
	body {
	}
	.gHeader {
		padding: 3vw;
	}
	main {
	}
	/* !sp header */
	/* --------------------------- */
	.siteTitle {
		margin-right: 18vw;
		margin-bottom: 4px;
	}
	.tools {
		text-align: left;
	}
	.hSgh {
		margin-bottom: 0.7em;
		line-height: 1.375em;
	}
	.hNav {
		text-align: center;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
	}
	.hNavItem {
		width: 100%;
		display: block;
	}
	.hNavItemBtn,
	.hNavItemBtn:visited {
		box-sizing: border-box;
		width: 100%;
		padding: 8px 2vw;
	}
	.txtSize {
		padding: 0 0 0 2vw;
	}
	.txtSizeBtn {
		margin: 0 2px;
	}
	/* !nav */
	/* --------------------------- */
	.toggle {
		box-sizing: border-box;
		display: block;
		width: 48px;
		height: 48px;
		position: fixed;
		top: 2vw;
		right: 2vw;
		background: #fff;
		border-radius: 24px;
		border: solid 2px rgba(76,122,78,.6);
		z-index: 3000;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.toggle::after {
		content: "menu";
		display: block;
		position: absolute;
		top: 48px;
		left: 0;
		text-align: center;
		width: 48px;
		font-size: 0.85em;
		line-height: 1;
		color: rgba(0,0,0,.5);
		font-weight: bold;
	}
	#hbMenu:checked ~ .toggle {
	}
	#hbMenu:checked ~ .toggle::after {
		content: "close";
		color: #fff;
	}
	.scrolled .toggle::after {
		display: none;
	}
	.toggle span {
		display: block;
		width: 28px;
		height: 4px;
		background: rgba(76,122,78,1);
		margin: 0;
		border-radius: 50px;
		position: absolute;
		right: 8px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.toggle span:nth-of-type(1) { top: 10px; }
	.toggle span:nth-of-type(2) { top: 20px; }
	.toggle span:nth-of-type(3) { top: 30px; }
	#hbMenu:checked ~ .toggle span {
		display: none;
	}
	#hbMenu:checked ~ .toggle span:first-of-type,
	#hbMenu:checked ~ .toggle span:last-of-type {
		display: block;
		position: absolute;
		top: 20px;
		width: 28px;
	}
	#hbMenu:checked ~ .toggle span:first-of-type {
		transform: rotate(45deg);
	}
	#hbMenu:checked ~ .toggle span:last-of-type {
		transform: rotate(-45deg);
	}
	.hbBg {
		background-color: rgba(0,0,0,.8);
		display: block;
		height: 100%;
		opacity: 0;
		position: fixed;
		right: -100%;
		top: 0;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
		width: 100%;
		z-index: -1;
	}
	.gNav {
		display: block;
		width: 81vw;
		height: 100%;
		position: fixed;
		top: 0;
		left: -81vw;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
		z-index: 2500;
		background: rgba(255,255,255,.7);
		overflow: auto;
		box-shadow: none;
	}
	.gNav.scrolled {
		position: fixed;
		top: 0;
		left: -81vw;
		z-index: 2500;
	}
	.mainNav {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 3vw 12px;
	}
	.gNav.scrolled .mainNav {
		margin-bottom: 12px;
	}
	.mainNavItem {
		width: 100%;
	}
	.mainNavItem + .mainNavItem {
		margin: 4px 0 0;
	}
	.mainNavItemBtn {
		padding: 8px 0 14px;
		background: rgba(76,122,78,1);
	}
	.mainNavItemBtn::after,
	.gNav.scrolled .mainNavItemBtn::after {
		bottom: 4px;
	}
	.mainNavChild {
		position: relative;
		top: auto;
		left: auto;
		opacity: 1;
		z-index: auto;
		transform: none;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.mainNavChild li {
		width: 50%;
		border-bottom: solid 1px rgba(76,122,78,0.6);
		margin-bottom: -1px;
	}
	.mainNavChild li:nth-of-type(odd) {
		width: calc( 50% - 1px );
		border-right: solid 1px rgba(76,122,78,0.6);
	}
	.mainNavChildBtn {
		border-top: none;
	}
	.mainNavList {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		border: none;
	}
	.mainNavList li {
		margin-bottom: 8px;
		height: auto;
		border: none;
	}
	.mainNavList li>a {
		border: solid 1px #fff;
		height: 48px;
	}
	.subNav {
		margin: 0 3vw 10vh;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.subNavItem {
	}
	.subNavItem + .subNavItem {
		margin: 4px 0 0;
	}
	.subNavItemBtn,
	.gNav.scrolled .subNavItemBtn,
	.gNav.scrolled .subNavItemBtn:visited {
		padding: 8px 1.5em 8px;
	}
	.subNavItemBtn::after,
	.gNav.scrolled .subNavItemBtn::after {
		display: none;
	}
	#hbMenu:checked ~ .gNav {
		transform: translateX(81vw);
	}
	#hbMenu:checked ~ .hbBg {
		opacity: 1;
		z-index: 2000;
		right: 0;
	}
	/* !sp footer */
	/* --------------------------- */
	.footerLinkItem + .footerLinkItem {
		margin-top: 8px;
	}
	.footerCont {
		padding: 0 3vw;
	}
	.copyright {
		position: relative;
		top: auto;
		right: auto;
		margin-top: 1em;
		text-align: center;
	}
	.footerNav {
		padding-left: 0;
	}
	.footerNav>li {
		margin-bottom: 1em;
	}
	.pagetop {
		transform: scale(0.666);
		transform-origin: right bottom;
	}
	/* !sp top */
	/* --------------------------- */
	body::before {
		background-size: 200% auto;
	}
	.topMainTitle {
		margin: 0px auto 30vh;
	}
	.topNews {
		max-width: 100%;
		background-size: 96% auto;
	}
	.topNewsTitle {
		margin: 10vw auto;
	}
	.topCont {
		max-width: 100%;
		margin-bottom: 32px;
	}
	.topContLink {
		background-size: 100% auto;
		padding-top: 55vw;
	}
	.topContTxt {
		margin-bottom: 16px;
	}
	/* !sp common */
	/* --------------------------- */
	.pageHeading {
		margin-top: 15vh;
	}
	.pageBody {
		margin: 0 6vw;
	}
	.pageNav {
		max-width: 100%;
		margin-top: 6vw;
	}
	.pageNavListBtn {
		padding: 16px;
	}
	.pageNavListChild {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		padding: 4px 16px 0;
	}
	.pageNavListChildItem {
		width: 48.5%;
		margin: 0 2px 4px;
	}
	.pageNavListChildItem + .pageNavListChildItem {
		border-top: none;
	}
	.pageNavListChildBtn {
		background: rgba(255,255,255,.8);
		border-radius: 3px;
	}
	.tabNav {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.tabNav li {
		min-width: 50%;
		margin-bottom: 1px;
	}
	.tableBox {
		max-width: 100%;
		overflow-x: auto;
		position: relative;
	}
	.tableBox table th {
		white-space: nowrap;
	}
	/* !sp about */
	/* --------------------------- */
	.about::before {
		background-position: center -10vh;
	}
	.kochoPh {
		margin: 0 auto 2em;
	}
	.backnumberLsit {
		max-width: 100%;
		margin-bottom: 32px;
	}
	.schoolIdentity {
		padding-top: 40vw;
	}
	.schoolIdentityTitle {
		font-size: 7vw;
	}
	.schoolIdentityListTitle {
		font-size: 1.25em;
		line-height: 1.375em;
		letter-spacing: 0;
		text-indent: -1.375em;
		padding-left: 1.375em;
	}
	.schoolIdentityListBody {
		padding-left: 1.75em;
	}
	.schoolIdentityListBody h4 {
		font-size: 1em;
	}
	.gaiyouData {
		display: grid;
		grid-template-columns: 8em auto;
	}
	#koka .gaiyouData,
	.course .gaiyouData {
		grid-template-columns: 2em auto;
	}
	.gaiyouData dt {
		flex-direction: column;
	}
	.gaiyouData dt span {
		display: block;
		margin-top: -0.5em;
	}
	.aboutPamphlet li {
		max-width: 47.5%;
	}
	.aboutPamphlet li + li {
		margin-left: auto;
	}
	.historyData th,
	.historyData td {
		padding: 4px 8px;
	}
	.historyData th,
	.historyData th + td {
		white-space: normal;
	}
	.historyData th + td {
		white-space: normal;
		min-width: 5em;
		padding-right: 0;
	}
	#kojo .gallery {
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	#kojo .gallery li {
		margin: 0 0.5vw;
	}
	.documentLsit {
		padding-left: 0;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.documentLsit dd {
		padding-top: 1em;
	}
	.documentLsit dd .sList {
		display: block;
	}
	.documentLsit dd .sList li {
		margin: 0 0 1em;
	}
	.teijiAim {
		padding-left: 0;
	}
	.teijiAim .pageTxt {
		margin-left: 0;
	}
	.access .pageBody iframe {
		max-width: 100%;
	}
	.entryPhoto {
		width: 100%;
		min-height: none;
	}
}
@media screen and (min-width: 414px) and (max-width: 500px) {
}
@media screen and (min-width: 320px) and (max-width: 374px) {
	body {
		font-size: 0.8em;
	}
}
@media screen and (min-width: 1366px) {
}
@media screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2) {
}
@media only screen and (min-width: 768px) and (orientation:portrait){

}